import { d as defineComponent, D as useHead, o as openBlock, b as createElementBlock } from "./vendor.4b7a2e6c.js";
import { p as pageTitle } from "./sidebarLayoutState.037b92f3.js";
const _hoisted_1 = { class: "page-content-inner" };
const _sfc_main = /* @__PURE__ */ defineComponent({
  setup(__props) {
    pageTitle.value = "POS";
    useHead({
      title: "Main POS"
    });
    return (_ctx, _cache) => {
      return openBlock(), createElementBlock("div", _hoisted_1);
    };
  }
});
export { _sfc_main as default };
